<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Table Page</h2>

<ul>
	<li><a href="./index.html">Link to Index</a></li>
	<li><a href="./form.html">Link to Forms</a></li>
	<li><a href="../activity/contact.html">Link to Contacts</a></li>
</ul>

<div id="mainContent">
	<h3>HTML Entities</h3>
	<p>
		<em>There are reserved characters in HTML. (e.g. &lt; or &gt;)
		</em>
	</p>
	<p>
		HTML Entities start with an ampersand (&) and end with a semicolon (;)
	</p>
<!-- tables are created by using the table tag 
-->
<!-- border attribute allows to modify the thickness of the tables' border -->
<table border="1">

	<thead>
		<!-- tr table row, allows to properly contain our th or tds in a row -->
	<tr>	<!-- th means table header. it allows us to add cells which will be our headers. texts in th are bolded. -->
		<th colspan="2">Entity</th>
		<th>Description</th>
	</tr>
	</thead>
	<tbody>
		<!-- td means table data. allows to add cells with ouor actual table data. text here are not bolded. -->
		<!-- colspan attribute determines how many columns a cell (th or td) will occupy -->
		<tr>
			<td>&lt;</td>
			<td>lt</td>
			<td>Less Than</td>
		</tr>
		<tr>
			<td>&#8369;</td>
			<td>#8369</td>
			<td>Peso Sign</td>
		</tr>
		<tr>
			<td>&amp;</td>
			<td>amp</td>
			<td>Ampersand</td>
		</tr>
		<tr>
			<td>&quot;</td>
			<td>quot</td>
			<td>Double Quotation Mark</td>
		</tr>
		<tr>
			<td>&apos;</td>
			<td>apos</td>
			<td>Apostrophe (Single Quotation Mark)</td>
		</tr>
		<tr>
			<td>&ntilde;</td>
			<td>ntilde</td>
			<td>Lower Tilde</td>
		</tr>
		<tr>
			<td>&Ntilde;</td>
			<td>Ntilde</td>
			<td>Upper Tilde</td>
		</tr>
	</tbody>
	<tfoot>
		<tr>
			<th colspan="3">These are some common HTML Entities. There are many more to be learned</th>
		</tr>
	</tfoot>
</table>
</div>


<hr>
<h3>My Product List</h3>

<table border="3">
	<thead>
		<tr>
			<th>Name</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
	<tbody>
		<tr>
		<td>Red Dead Redemption</td>
		<td>2500 PHP</td>
		<td>The essential cowboy game sequel</td>
		</tr>
		<tr>
			<td>Dragon Quest XI</td>
			<td>2000</td>
			<td>Latest installment to Dragon Quest</td>
		</tr>
		<tr>
			<td>No Man's Sky</td>
			<td>1500 PHP</td>
			<td>Open world space adventure game</td>
		</tr>


	</tbody>
	</thead>

</table>

</body>
</html>